@media (max-width: 1400px) {

    /* OUR ENGAGEMENT */

    .our-engagement .wp-block-columns {
        margin-left: 30px;
        margin-right: 30px;
    }
    
}

@media (max-width: 1366px) {

    .homeslider {
        margin: 0;
    }

    .homeslider .wp-block-media-text {
        padding: 60px;
    }
    
}

@media (max-width: 1315px) {

    /* MENU */

    body.menu-active {
        overflow: hidden;
    }

    header .menu-wrapper {
        display: none;
        position: fixed;
        background-color: var(--cyan);
        width: 100%;
        height: calc(100vh - 100px);
        top: 80px;
        left: 0;
        z-index: 1;
        flex-wrap: wrap;
        align-content: flex-start;
        gap: 1px;
        padding: 10px;
        overflow: auto;
    }

    header .mobile-menu {
        display: block;
        width: 87px;
        height: 58px;
        background-image: url(../images/bt-menu.webp);
        position: relative;
        top: -15px;
        right: -20px;
        z-index: 2;
    }

    header .custom-logo-link {
        padding-top: 15px;
        max-width: 200px;
        z-index: 2;
    }

    header .utility {
        background-color: rgba(0,0,0,15%);
        flex-basis: calc(100% - 20px);
    }

    header nav.utility > ul > li > a {
        display: block;
    }

    header nav.utility .acessibility > ul > li > form > label {
        padding-right: 0;
    }

    header nav.utility .search input[type=search] {
        width: 100%;
    }

    header nav.utility > ul {
        display: grid;
        grid-template-columns: 40px 40px 40px auto;
        gap: 0;
        padding: 20px;
    }

    header nav.utility > ul > li {
        padding-bottom: 0;
    }

    header nav.utility > ul > li:last-child {
        justify-self: end;
    }

    header nav.utility > ul > li > a > img {
        filter: brightness(1000%) contrast(1000%);
    }

    header nav.utility .button {
        background-image: url(../images/button-contact-white.webp);
        color: var(--cyan);
        transform: scale(.9);
    }

    header nav.utility .button:after {
        filter: brightness(1000%);
    }

    header nav.menu {
        order: 2;
        flex-basis: calc(100% - 20px);
        background-color: rgba(0,0,0,15%);
    }

    header nav.menu > ul {
        display: block;
    }

    header nav.menu > ul > li {
        padding-bottom: 0;
        border-bottom: 1px solid var(--cyan);
    }

    header nav.menu > ul > li > a {
        padding: 20px !important;
        color: white;
        margin: 0 !important;
        background-image: none !important;
    }

    header nav.menu > ul > li > ul,
    header nav.utility .acessibility > ul,
    header nav.utility .search > ul,
    header nav.utility .locations > ul {
        position: initial;
        background-color: var(--blue);
        width: auto;
        box-shadow: none;
        padding: 10px 0;
        max-width: initial !important;
    }

    header nav.utility .acessibility > ul,
    header nav.utility .search > ul,
    header nav.utility .locations > ul {
        position: absolute;
        left: 10px;
        top: 76px;
        width: calc(100% - 40px) !important;
        max-width: initial;
    }

    header nav.utility .locations {
        position: initial;
    }

    header nav.menu > ul > li.menu-item-has-children:hover > a:before,
    header nav.utility .acessibility.active > a:before,
    header nav.utility .search.active > a:before,
    header nav.utility .locations.active > a:before {
        display: none;
    }

    header nav.menu > ul > li > ul > li,
    header nav.utility .acessibility > ul > li,
    header nav.utility .search > ul > li,
    header nav.utility .locations > ul > li {
        background-color: transparent;
        padding: 0;
        margin: 20px;
    }

    header nav.menu > ul > li > ul > li:not(:last-child),
    header nav.utility .acessibility > ul > li:not(:last-child),
    header nav.utility .search > ul > li:not(:last-child) {
        border-bottom: 1px solid var(--cyan);
        padding-bottom: 15px;
    }

    header nav.menu > ul > li > ul > li > ul {
        display: block;
    }

    header nav.menu > ul > li > ul > li > ul > li {
        padding: 0;
    }

    header nav.menu > ul > li > ul > li > ul > li:not(:last-child) {
        border: none;
        margin: 10px 0;
    }

    header nav.utility .acessibility > ul > li > a,
    header nav.utility .search > ul > li > a {
        font-size: 30px;
        line-height: 30px;
    }

    body.menu-active .menu-wrapper {
        display: flex;
    }

    /* BLOG */

    .titlebar {
        margin-top: 0;
    }

    /*HEADER STICKY*/
    .sticky-menu {
        padding-bottom: 10px;
    }
    
    /*HOME TABS*/
    .home-tabs-columns--desktop {
        display: none !important;
    }

    .home-tabs-columns--mobile {
        display: flex !important;
    }
}

@media (max-width: 1024px) {
    
    /* BLOCK - media text */

    .wp-block-media-text * {
        text-align: left;
    }

    .wp-block-media-text .wp-block-buttons {
        justify-content: flex-start !important;
    }
    
    .wp-block-media-text,
    .wp-block-media-text.has-media-on-the-right {
        grid-template-columns: 100%;
    }

    .wp-block-media-text .wp-block-media-text__content {
        grid-column: 1;
    }

    .wp-block-media-text .wp-block-media-text__media,
    .wp-block-media-text.has-media-on-the-right .wp-block-media-text__media {
        grid-column: 1;
        grid-row: 2;
    }

    .wp-block-group__inner-container .wp-block-group__inner-container .wp-block-media-text {
        padding-left: 20px;
        padding-right: 20px;
    }

    /* BLOCK - columns */

    article .wp-block-columns {
        flex-wrap: wrap !important;
    }

    article .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column {
        flex-basis: 25%;
    }

    /* BLOCK - spacer */

    .wp-block-spacer {
        max-height: 40px;
    }

    /* HOMESLIDER */

    .homeslider {
        margin: 0 0 0 -20px;
    }

    .homeslider .wp-block-media-text {
        padding: 20px;
        gap: 20px;
    }

    /* HOW WE DO IT */

    .how-we-do-it .wp-block-cover__inner-container {
         overflow: hidden;
    }

    .how-we-do-it .slicks {
        flex-wrap: wrap;
        gap: 30px;
    }

    .how-we-do-it .slick-images {
        order: 2;
    }

    .how-we-do-it .slick-images,
    .how-we-do-it .slick-images img {
        min-width: 100%;
        max-width: 100%;
        height: auto;
    }

    .how-we-do-it .slick-texts {
        height: initial;
    }

    .how-we-do-it .slick-texts:before,
    .how-we-do-it .slick-texts:after {
        display: none;
    }

    .how-we-do-it .slick-texts .slick-center {
        padding: 5px 0;
    }

    /* OUR ENGAGEMENT */

    .our-engagement .wp-block-columns {
        margin-top: 40px;
    }

    /* OTHER SERVICES */

    .other-services {
        flex-wrap: wrap;
        margin: 40px 0;
        gap: 20px;
    }

    .other-services ul {
        flex-wrap: wrap;
        margin: 0 -20px 50px;
    }

    .other-services li {
        flex-grow: 1;
        flex-basis: 100%;
    }

    /* SERVICES */

    .services > div .wp-block-media-text .wp-block-buttons {
        margin-bottom: 0;
    }

    .services > div > .wp-block-group {
        margin-bottom: 0;
    }

    .services > div .wp-block-media-text img {
        min-height: 250px;
    }

    .services > div .wp-block-media-text figure {
        overflow: hidden;
    }

    /* SERVICE */

    .single-service article > .wp-block-cover:nth-child(2) h2 {
        margin-top: 0;
    }

    .single-service .our-engagement .wp-block-cover__inner-container > p {
        font-size: 18px;
        line-height: 24px;
        margin-top: 130px;
        margin-bottom: 30px;
    }

    /* PARTNERS */

    .partners {
        justify-content: center;
    }
    
    .partners figure {
        width: calc(100% / 2 - 80px) !important;
        max-width: calc(100% / 2 - 80px) !important;
    }

    /* BLOG */

    .titlebar {
        flex-wrap: wrap;
        gap: 40px;
    }

    .titlebar .navbar {
        flex-basis: 100%;
        
    }

    /* ARCHIVE - insights */

    .archive .insights {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }

    /* BLOG - single */

    .single-blog .post-wrapper {
        gap: 40px;
    }

    .single-blog .content {
        order: 2;
        flex-basis: 100%;
    }

    .single-blog .featured-image {
        margin: 0 -20px;
        flex-basis: calc(100% + 40px);
    }

    .single-blog .title-wrapper {
        display: block;
    }

    .single-blog .title-wrapper .back {
        width: 100%;
        margin-bottom: -10px;
    }

    /* CONTACT US */

    form[name=contact] {
        flex-wrap: wrap;
        gap: 0;
    }

    form[name=contact] fieldset {
        width: 100%;
        border: none !important;
        padding: 0 !important;
    }

    /* SLIDER TEXT */

    .slide-text {
        margin-bottom: 0;
    }

    .slide-text .arrow,
    .slide-text .wp-block-group .wp-block-buttons {
        display: none;
    }

    .slide-text .wp-block-group {
        display: block;
    }

    /* FOOTER */

    footer .wrapper > .wp-block-columns:nth-child(2) .wp-block-columns {
        flex-wrap: wrap !important;
    }

    /* OUR SOLUTIONS */

    .our-solutions.tabs .wp-block-group {
        padding: 30px;
    }
    
    .our-solutions.tabs .wp-block-group:not(.active) {
        position: initial;
        opacity: initial;
    }

    /* EVENT */

    .single-event .event-title {
        margin-top: 40px;
    }

    .single-event .event-popup {
        padding: 100px 60px;
    }
    
    /* TRUSTED BY FORTUNE */
    .post-type-archive-customer-story .titlebar{
        margin-bottom: 60px;
    }
    .trusted-by-fortune {
        padding-bottom: 3rem;
    }
    .trusted-by-fortune h2 {
        font-size: 36px !important;
        margin-bottom: 60px;
    }
    .marquee li {
        font-size: 20px;
        padding: .75rem 2rem .75rem 1.25rem;
    }

    /*SINGLE BLOG SEO*/
    h1.single-blog-seo__post-title {
        width: 100%;
        margin-top: 2rem;
    }

    /*CARREIRA - BRASIL*/
    .carreira-certificados .wp-block-heading {
        max-width: 500px;
        margin-bottom: 10px;
    }

    .carreira-certificados .wp-block-gallery {
        max-width: 500px;
        flex-wrap: nowrap !important;
    }

    /*HOME - MICROSOFT CERTIFICATIONS*/
    .certifications-microsoft figure.wp-block-media-text__media {
        padding: 40px;
    }
    .certifications-microsoft figure.wp-block-media-text__media img{
        width: 70%;
        margin: 0 auto;
    }
    .certifications-microsoft p.has-medium-font-size {
        font-size: 20px !important;
    }
}

@media (max-width: 768px) {


    /* BLOG - single */
    
    .single-blog .featured-image figure:before {
        border: 50px solid transparent;
        border-left-color: white;
        bottom: -50px;
        right: -50px;
        left: initial;
    }

    .single-blog .featured-image figure:after {
        display: none;
    }

    .single-blog .featured-image figure img {
        min-height: 250px;
    }

    /* BLOCK - media */

    .wp-block-media-text:not(.custom) .wp-block-media-text__media:before {
        top: -50px;
        left: -50px;
        border: 50px solid transparent;
        border-right-color: white;
    }

    .wp-block-media-text:not(.custom) .wp-block-media-text__media:after {
        display: none;
    }

    .wp-block-media-text:not(.custom) img {
        min-height: 250px;
    }


    /* BLOCK - columns */

    .wp-block-media-text {
        gap: 60px;
    }
    
    article .wp-block-columns {
        gap: 0;
        padding-left: 0;
        padding-right: 0;
    }

    /* GENERAL */

    body {
        font-size: 14px;
        line-height: 18px;
    }

    p.has-medium-font-size {
        font-size: 16px !important;
        line-height: 22px;
        margin-bottom: 30px;
    }

    /* HEADINGS */

    h1, h2.single-blog-seo__section-title {
        font-size: 24px;
        line-height: 24px;
        margin: 40px 0 20px;
    }

    h1:before, h2.single-blog-seo__section-title:before {
        font-size: 60px;
        margin-bottom: -30px;
        height: 50px;
        line-height: 50px;
    }
    
    h1:after, h2.single-blog-seo__section-title:after {
        height: 30px;
        margin-bottom: -30px;
    }

    h2 {
        font-size: 36px;
        line-height: 37px;
        margin-bottom: 30px;
    }
    
    h2 mark {
        font-size: 64px;
    }

    /* BUTTONS - block */

    .wp-block-button__link {
        font-size: 14px;
        line-height: 34px;
        height: 34px;
        padding: 0 22px;
    }
    
    .wp-block-button__link:before,
    .wp-block-button__link:after {
        left: -34px;
        border: 34px solid transparent;
        border-top: 34px solid var(--cyan);
    }
    
    .wp-block-button__link:after {
        left: auto;
        right: -34px;
        border-top: none;
        border-bottom: 34px solid var(--cyan);
    }

    /* RELATED INSIGHTS & QUOTES */
    
    .quotes .title h2 {
        margin-bottom: 10px;
    }

    .related-insights,
    .quotes {
        position: relative;
        padding-bottom: 60px;
        margin: 60px 0;
    }
    
    .quotes .arrows {
        position: absolute;
        bottom: 0;
        left: calc(50% - 100px);
    }

    /* QUOTES - shortcode */

    .quotes h2:before {
        transform: scale(.7);
        bottom: -8px;
        position: relative;
        margin-right: 0;
    }

    /* SECTORS */

    .sectors {
        margin: 20px 0;
    }

    .sectors .wp-block-column:first-child {
        margin-top: 0;
    }

    .sectors .wp-block-column {
        margin: 30px;
    }

    /* PARTNERS */

    .partners {
        gap: 25px !important;
    }
    
    .partners figure {
        padding: 25px;
        width: calc(100% / 2 - 25px) !important;
        max-width: calc(100% / 2 - 25px) !important;
    }

    /* BLOG */

    .titlebar {
        margin-left: -20px;
    }
    
    .titlebar .navbar > ul > li {
        padding: 0 15px;
        margin: 0 10px;
    }
    
    .titlebar .navbar > ul > li:before,
    .titlebar .navbar > ul > li:after {
        top: -25px;
        left: -25px;
        border: 25px solid transparent;
        border-bottom: 25px solid;
    }
    
    .titlebar .navbar > ul > li:after {
        left: auto;
        top: 0;
        right: -25px;
        border-bottom: none;
        border-top: 25px solid;
    }
    
    /* li blog */
    
    .titlebar .navbar > ul > li.blog {
        margin-bottom: 2.5px;
        margin-right: 20px;
        padding-left: 40px;
    }
    
    .titlebar .navbar > ul > li.blog > a {
        font-size: 12px;
    }
    
    .titlebar .navbar > ul > li.blog:before,
    .titlebar .navbar > ul > li.blog:after {
        border: 25px solid transparent;
        border-top: 25px solid var(--blue);
        top: 0;
    }
    
    .titlebar .navbar > ul > li.blog:after {
        border: 25px solid transparent;
        border-bottom: 25px solid var(--blue);
        top: -25px;
    }
    
    .titlebar .navbar > ul > li > a {
        color: white;
        font-size: 9px;
        line-height: 25px;
    }

    .titlebar .filters {
        margin-right: -20px;
        width: initial;
    }

    /* ARCHIVE - insights */

    .archive .insights {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }

    /* MAP */

    .map {
        pointer-events: none;
    }

    .map .pointer:before {
        content: '';
        width: 7px;
        height: 7px;
        position: absolute;
        left: 8px;
        top: 24px;
        background-color: var(--blue);
        border-radius: 100%;
    }

    .map .pointer a {
        opacity: 0;
    }

    /* GLOBAL LOCATIONS */

    .global-locations {
        display: initial;
        left: initial;
        display: block;
        background-color: var(--blue);
        color: white;
        padding: 20px 30px;
        position: relative;
        margin: 40px -20px;
    }

    .global-locations:before {
        content: '';
        border: 30px solid transparent;
        border-bottom-color: white;
        position: absolute;
        top: -30px;
        right: -30px;
        transform: rotate(45deg);
    }

    .global-locations > li > a {
        padding: 0;
        color: white;
        border: none;
        display: initial;
        font-size: 36px;
        font-weight: 100;
        line-height: 60px;
    }
    
    .global-locations > li > ul {
        position: initial;
        padding: 0;
        left: 0;
        margin: 0 0 30px;
    }
    
    .global-locations > li:not(.active) > ul {
        display: block;
    }

    .global-locations > li > ul > li {
        border-bottom: 1px solid rgba(255,255,255,.3);
        position: relative;
        font-size: 18px;
        font-weight: 700;
        padding: 20px 0 10px 0;
    }

    /* .global-locations > li > ul > li:after {
        content: '\f140';
        font-family: Dashicons;
        font-size: 25px;
        background-color: var(--cyan);
        border-radius: 100%;
        width: 18px;
        height: 20px;
        position: absolute;
        right: 0;
        top: 15px;
        display: flex;
        justify-content: center;
        align-items: center;
        padding-right: 2px;
    } */

    .global-locations > li > ul > li > ul {
        list-style: none;
        padding: 10px 0;
        margin: 0;
    }

    /* .global-locations > li > ul > li:not(.active) > ul {
        display: none;
    } */

    .global-locations > li > ul > li > ul > li {
        font-size: 14px;
        line-height: 18px;
        font-weight: 400;
        color: white;
        padding: 0 0 10px 0;
    }

    .global-locations > li > ul > li > ul > li > p {
        margin: 0;
    }

    .global-locations > li > ul > li.active {
        color: var(--cyan);
    }

    .global-locations > li > ul > li.active:after {
        content: '\f335';
        font-size: 20px;
        padding-right: 0;
        width: 20px;
        color: white;
    }

    ul.wp-block-list.global-locations {
        min-height: max-content !important;
        height: max-content !important;
    }

    .global-locations > li.active > a:before, .global-locations > li.active > a:after {
        display: none;
    }

    .global-locations > li.active > a {
        padding: inherit;
        font-weight: 400 !important;
    }

    

    /* COUNTRIES - mobile */

    .mobile-countries {
        display: block;
        background-color: var(--blue);
        color: white;
        padding: 20px 30px;
        position: relative;
        margin: 40px -20px;
    }

    .mobile-countries:before {
        content: '';
        border: 30px solid transparent;
        border-bottom-color: white;
        position: absolute;
        top: -30px;
        right: -30px;
        transform: rotate(45deg);
    }

    .mobile-countries h6 {
        text-transform: uppercase;
    }

    .mobile-countries > ul {
        list-style: none;
        padding: 0;
        margin: 0 0 30px;
    }

    .mobile-countries > ul > li {
        border-bottom: 1px solid rgba(255,255,255,.3);
        position: relative;
        font-size: 18px;
        font-weight: 700;
    }

    .mobile-countries > ul > li:after {
        content: '\f140';
        font-family: Dashicons;
        font-size: 25px;
        background-color: var(--cyan);
        border-radius: 100%;
        width: 18px;
        height: 20px;
        position: absolute;
        right: 0;
        top: 15px;
        display: flex;
        justify-content: center;
        align-items: center;
        padding-right: 2px;
    }

    .mobile-countries > ul > li > ul {
        list-style: none;
        padding: 0;
        margin: 0;
    }

    .mobile-countries > ul > li:not(.active) > ul {
        display: none;
    }

    .mobile-countries > ul > li > ul > li {
        font-size: 14px;
        line-height: 18px;
        font-weight: 400;
        color: white;
    }

    .mobile-countries > ul > li > ul > li > p {
        margin: 0;
    }

    .mobile-countries > ul > li.active {
        color: var(--cyan);
    }

    .mobile-countries > ul > li.active:after {
        content: '\f335';
        font-size: 20px;
        padding-right: 0;
        width: 20px;
        color: white;
    }

    /* HOW WE DO IT */

    .how-we-do-it .slick-images:after {
        border: 50px solid transparent;
        border-left-color: white;
        bottom: -50px;
        right: -50px;
    }

    .how-we-do-it .slick-dots {
        right: 60px;
    }

    /* BENEFITS */

    .benefits .wp-block-column {
        margin-bottom: 30px;
    }

    /* EVENT */

    .single-event .video,
    .single-event .video iframe {
         min-height: 200px;   
    }

    .single-event .content {
         flex-wrap: wrap;
    }

    .single-event .content .text {
        border-right: none;
        padding-right: 0;
        max-width: 100%;
        border-bottom: 1px solid var(--gray);
        padding-bottom: 70px;
    }

    .single-event .event-popup input {
        min-width: calc(100% - 10px);
    }

    /* FOOTER */

    footer {
        text-align: center;
    }

    footer .wrapper > .wp-block-columns:nth-child(1) .wp-block-column:nth-child(2) figure {
        display: none;
    }

    footer .wrapper > .wp-block-columns:nth-child(1) {
        gap: 20px;
    }

    footer .wp-block-columns {
        max-width: 380px;
        margin: auto;
    }

    footer .wp-block-column {
        max-width: 380px;
    }

    footer .wp-block-buttons {
        justify-content: center;
    }

    footer .wrapper > .wp-block-columns:nth-child(2) > .wp-block-column:before, footer .wrapper > .wp-block-columns:nth-child(2) > .wp-block-column:after {
        display: none;
    }

    footer .bottom {
        flex-wrap: wrap;
        margin-top: 20px;
    }

    footer nav.menu,
    footer .social {
        flex-basis: 100%;
        background-color: transparent;
        margin: 0;
    }

    footer nav.menu > ul {
        margin-bottom: 50px;
        display: block;
    }

    footer nav.menu > ul > li {
        margin: 10px 0;
    }

    footer nav.menu a {
        color: var(--cyan);
    }

    footer nav.menu:before,
    footer nav.menu:after,
    footer .social a:before,
    footer .social a:after {
        display: none;
    }
    
    /* TRUSTED BY FORTUNE */
    .trusted-by-fortune h2{
        text-align: left !important;
        margin-bottom: 30px;
    }
    .trusted-by-fortune .wp-block-cover__inner-container {
        align-items: flex-start;
    }
    .marquee-normal{
        margin-bottom: 1rem;
    }
    .trusted-by-fortune .wp-block-cover__inner-container.is-layout-constrained.wp-block-cover-is-layout-constrained {
        padding: 0 30px;
    }
    .marquee{
        gap: 1.25rem;
        padding: 0 10px 10px 10px;
    }
    .marquee li {
        font-size: 18px;
        padding: .5rem 1.5rem .5rem 1.25rem;
    }
    .trusted-by-fortune {
        margin-bottom: 1rem;
        min-height: inherit;
    }
    /*HOME - MICROSOFT CERTIFICATIONS*/
    .certifications-microsoft figure.wp-block-media-text__media {
        padding: 0;
    }
    .certifications-microsoft figure.wp-block-media-text__media img{
        width: 70%;
        margin: 0 auto;
    }
    .certifications-microsoft figure.wp-block-media-text__media::before {
        content: none !important;
    }
    .certifications-microsoft p.has-medium-font-size {
        font-size: 16px !important;
    }
    .container-ourmission .wp-block-column {
        margin-left: 0;
    }

    /*OUR MISSION*/
    .our-mission-content{
        padding-left: 20px !important;
        padding-right: 20px !important;
    }

    /*LLM USA*/
    .page-id-1046010 .llm-link-url a,
    .page-id-1045781 .llm-link-url a{
        font-size: 14px !important;
        line-height: 1em;
    }

    .page-id-1046010 .llm-link-url a,
    .page-id-1045781 .llm-link-url a{
        display: inline-block;
        max-width: 320px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .page-id-1045781 .llm-link-url.a-with-break a{
        white-space: inherit;
        overflow: inherit;
        max-width: inherit;
    }

    /*SITEMAP*/
    .wsp-container {
        padding: 20px 0;
    }

    .wsp-container h2 {
        font-size: 24px;
    }

    .wsp-container > ul{
        grid-template-columns: repeat(1, 1fr);
        gap: 12px 30px;
    } 

    .wsp-container li {
        font-size: 14px;
    }
}

@media (max-width: 480px) {

    /* OUR ENGAGEMENT */

    .our-engagement .wp-block-columns {
        padding-left: 0;
        padding-right: 0;
        margin-bottom: 100px;
    }

    .our-engagement .wp-block-column {
        max-width: calc(100% - 30px);
    }

    /* OTHER SERVICES */

    .other-services p:before {
        margin-left: -10px;
        margin-right: 10px;
        transform: scale(.8);
    }

    .other-services li {
        padding: 20px;
    }

    .other-services li a {
        font-size: 20px;
        line-height: 20px;
    }

    /* ARCHIVE - insights */

    .archive .insights {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }

    /* BANNER DEI */

    .banner-dei {
        margin-top: -50px;
    }

    /* TWO - insights */

    .insights.two {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }

    /* OUR SOLUTIONS */

    .our-solutions h3 {
        font-size: 18px;
        max-width: 240px;
    }

    .our-solutions.tabs .wp-block-columns {
        padding: 20px 0;
        margin-bottom: 40px;
    }

    .our-solutions .wp-block-columns {
        padding: 0;
    }

    .our-solutions.tabs .slick-prev {
        right: 50px;
    }

    /* SLICK ARROWS - our solutions */

    .slick-arrow {
        top: initial;
        bottom: -37px;
    }

    .slick-prev {
        left: calc(50% - 57px);
    }

    .slick-next {
        right: calc(50% - 57px);
    }

    /* RELATED INSIGHTS */

    .related-insights .insights {
        padding: 0;
    }
    
    /* TRUSTED BY FORTUNE */
    .marquee {
        flex-direction: column;
        align-items: flex-start;
        min-width: 320px;
        gap: 1rem;
        padding: 0;
    }
    .post-type-archive-customer-story .titlebar {
        margin-bottom: 50px;
    }
    /*HOME - MICROSOFT CERTIFICATIONS*/
    .certifications-microsoft figure.wp-block-media-text__media img{
        width: 100%;
        margin: 0 auto;
    }
}